package com.njcn.msgpush.module.system.enums.logger;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * Login log type enum.
 */
@Getter
@AllArgsConstructor
public enum LoginLogTypeEnum {

    LOGIN_USERNAME(100),
    LOGIN_MOBILE(103),

    LOGOUT_SELF(200),
    LOGOUT_DELETE(202);

    private final Integer type;

}
